package com.sf.day06;

/**
 * 汽车类
 */
public class Car {

    public Long serId;
    public String carNo;
    public String name;
    public Double price;
    public String color;

    public void run(){
        System.out.println("车行驶");
    }

    public void eat(String color , String name){
        System.out.println(color+"色的"+name+"车正在加油");
    }


    public static void main(String[] args) {
        Car car = new Car();
        car.name = "捷达";
        car.color = "黑";
        car.carNo = "黑A88888";
        car.serId = 123455L;
        car.price = 999.99D;

        car.run();
        car.eat(car.color, car.name);
    }


}
